﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.ondertitel {
    font-size: 20px;
}

i.fas {
    color: #03A9F4;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 992px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    font-family: Tahoma, sans-serif;
    font-size: 16px;
}

@media (min-width: 992px) {
    .pgbody {
        background-color: #F3F3F3;
        padding-bottom: 5px;
    }

    .aanmbody {
        background-color: white;
    }
}

@media screen and (max-width: 991px) {
    .page-body {
        padding: 20px 15px 20px 15px;
    }
}
.footer {
    bottom: 0;
    width: 100%;
}

/* validation message
-----------------------*/
.text-danger{
    display:block;
}

/* disable part of screen
-----------------------*/
.disable-div {
    pointer-events: none;
}
.disable-div input {
    background-color: #e9ecef;
    opacity: 1;
}
.disable-div select {
    background-color: #e9ecef;
    opacity: 1;
}
.disable-div a {
    color: gray;
    opacity: 1;
}

/* overrides for some pages */
.body-ambassadeur h2
{
    font-weight: bold;
}

@media screen and (max-width: 991px) {
    .oefentoets{
        font-size: 16px;
        /*background-color: #03A9F4;*/
    }
}
@media screen and (min-width: 992px) {
    .oefentoets{
        padding: 20px;
        margin: 10px;
        margin-bottom: 20px;
        font-size: 16px;
        /*background-color: #03A9F4;*/
    }
}

/* oefentoets - start */

.oefentoets .vraag-volgorde{
    background-color: #03A9F4;
    color: white;
    padding: 20px 30px;
    margin-bottom: 10px;
    text-align: center;
}

.oefentoets .vraag{
    background-color: black;
    color: white;
    padding: 20px 30px;
    margin-bottom: 10px;
    text-align: center;
}

.oefentoets .afbeelding {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (min-width: 992px) {
    .oefentoets .afbeelding {
        margin-right: 15px;
    }
}

.oefentoets .antwoord {
    background-color: white;
    color: black;
    font-weight: bold;
    padding: 20px;
}

.oefentoets .antwoord.box {
    margin-bottom: 20px;
    padding: 0;
    background: #FFFFFF;
    border-radius: 10px;
    /*min-width: 300px;*/
}

.oefentoets .volgende input {
    border-radius: 10px;
}

input.volgendeVraag:disabled{
    background-color: lemonchiffon!important;
    border-color: darkgray;
    color: gray;
    font-style: italic;
}

.antwoordGekozen {
    background-color: yellow!important;
}

.radio-toolbar input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

.radio-toolbar label {
    width: 100%;
    display: inline-block;
    /*background-color: #ddd;*/
    margin: 0;
    padding: 10px 20px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    /*border: 2px solid #444;*/
    /*border-radius: 4px;*/
}

.radio-toolbar label:hover {
    background-color: lightgoldenrodyellow;
    border-radius: 10px;
}

/*.radio-toolbar input[type="radio"]:focus + label {*/
/*    border: 2px dashed #444;*/
/*}*/

.radio-toolbar input[type="radio"]:checked + label {
    background-color: yellow!important;
    border-radius: 10px;
}

/* oefentoets - einde */

.cursusinfo h1 {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
    border: none;
}

.cursusinfo p {
    font-size: 16px;
    line-height: 24px;
}

/* side by side - start */
.side-by-side {
    text-align: center;
}
.side-by-side .child {
    display: block;
}
/* side by side - end */

.reviews .card{
    margin: 20px 0;
    padding: 30px 20px;
    /*box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;*/
    /*box-shadow:*/
    /*        inset 0 -3em 3em rgba(0,0,0,0.1),*/
    /*        0 0  0 2px rgb(255,255,255),*/
    /*        0.3em 0.3em 1em rgba(0,0,0,0.3);*/
}

.reviews .card:nth-child(odd) {
    border: 2px solid #0AADF5;
}

.reviews .card:nth-child(even) {
    border: 2px solid #F9BF03;
}

@media screen and (max-width: 768px) {
    .reviews .foto img {
        width: 100px;
        height: 102px;
    }
}
@media screen and (min-width: 768px) {
    .reviews .foto img {
        width: 100px;
        height: 102px;
    }
}

.reviews .person{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.reviews .naw{
    text-align: left;
    padding: 0 25px;
    /*padding-right: 20px;*/
}

@media screen and (min-width: 768px) {
    .reviews .card:nth-child(odd) .person {
        border-right: 2px solid #0AADF5;
    }

    .reviews .card:nth-child(even) .person {
        border-right: 2px solid #F9BF03;
    }
}
@media screen and (max-width: 767px) {
    .reviews .card:nth-child(odd) .person {
        padding-bottom: 25px;
        border-bottom: 2px solid #0AADF5;
    }

    .reviews .card:nth-child(even) .person {
        padding-bottom: 25px;
        border-bottom: 2px solid #F9BF03;
    }
}
@media screen and (max-width: 768px) {
    .reviews .omschrijving {
        padding: 20px 20px 0 10px;
        /*margin: 0 -20px;*/
    }
}
.reviews .omschrijving {
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.reviews .middle {
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
}
